Multiple Cogent Datahub Products Unspecified HTTP Header Injection Vulnerability

Bugtraq ID: 51375
Class: Input Validation Error
CVE: CVE-2012-0309
CVE-2012-0310
Remote: Yes
Local: No
Published: Jan 11 2012 12:00AM
Updated: Mar 19 2015 08:38AM
Credit: Kuang-Chun Hung of Security Research and Service Institute, ICST
Vulnerable: Cogent OPC DataHub 6.4.21
Cogent DataHub 7.1.2
Cogent Cascade DataHub 6.4.21
Not Vulnerable: Cogent OPC DataHub 7.2
Cogent DataHub 7.2
Cogent Cascade DataHub 7.2.0


 

Privacy Statement
Copyright 2010, SecurityFocus